# PetscDrawHGCalcStats

Turns on calculation of descriptive statistics

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawHGCalcStats(PetscDrawHG hist, PetscTruth calc)

Not collective

### Input Parameters

| hist | - The histogram context
| calc | - Flag for calculation

Contributed by: Matthew Knepley

### Keywords

draw, histogram, statistics

Level:intermediate
Location:src/sys/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages